@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
}

h1 {
	margin:0px;
	padding:0px;
}
#main {
	background-image:url(img/bk.gif);
	background-position:center;
	background-repeat:repeat-y;
	background-color:#e6f2f4;
	text-align:center;
	margin:0px;
	padding:0px;
}
#inside {
	width:880px;
	margin:0px auto;
	padding:0px;
	background-color:#FFF;
	font-size:12px;
	line-height:0em;
	color:#555f5f;
	font-family:"メイリオ", Meiryo, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;
}

img {
	border:0px;
}

.title{float:left;
padding-left:20px;
background-image:url(img/tit_bk.gif);
background-position:bottom;
background-repeat:no-repeat;
height:440px;
text-align:left;}

.title p{
	margin:0px;
	line-height:1.5em;}
	
#link{
	display:block;
	background-image:url(img/site_bk.jpg);
	width:345px;
	height:35px;
	margin:12px 0px;
	}

.mainimg{float:right;}

#btm{
	clear:both;
	background-image:url(img/btm_bk.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:0px 20px 20px;
	text-align:left;}
	
.voice{
	width:480px;
	float:right;
	margin-bottom:20px;
}

.voice dl{
	line-height:1.5em;
	display:block;
	margin:0px;
	padding:5px 15px 0px;
	background-image:url(img/voice_bk.jpg);
	background-repeat:no-repeat;
	background-position:top;
	color:#FFF;
	background-color:#50b4c4;}

.voice dl dt{padding-top:5px;
}
.voice dl dd{text-align:right;
border-bottom:1px dotted #E6F2F4;
margin:5px 0px 0px;
padding:0px 3px 3px 0px;
}

.prize{
	padding:0px 30px 10px;
text-align:left;
line-height:1.6em;}

.prize img{vertical-align:bottom;
margin:5px 3px 3px 0px;}

img.stit{
	margin:0px 3px 3px 0px;!important
}

.prize a{
	color:#555f5f;
	text-decoration:none;
}
.prize a:hover{color:#f72155;
text-decoration:underline;}



.rookie{
	background-image:url(img/rookie_bk.jpg);
	margin:0px 20px;
	height:155px;
	padding-left:150px;
	padding-right:15px;
	text-align:center;
}

.rookie img{
	margin:3px 20px 0px;}
	
.best{
	background-image:url(img/best_bk.jpg);
	background-color:#73b8c4;
	background-position:top;
	background-repeat:no-repeat;
	margin:0px 20px;
	text-align:left;
	padding-left:150px;
	}
.best img{
	margin:3px 8px 0px;}
	
.gaiyo{line-height:1.5em;
	margin:0px;
	padding:5px 15px 0px;
	background-image:url(img/voice_bk.jpg);
	background-repeat:no-repeat;
	background-position:top;
	color:#FFF;
	background-color:#50b4c4;
	width:450px;
}

.history{
	background-image:url(img/history_bk.gif);
	background-repeat:no-repeat;
	float:right;
	padding:30px 15px 15px;
	line-height:1.5em;
	width:315px;
	color:#FFF;}
	
.mt30{
	margin-top:30px;}

.mb15{margin-bottom:15px;}

.blue {
	color:#00648d;
	font-weight:bold;
}

.yellow{
	color:#FF3;
	font-weight:bold;
	font-size:14px;
	} 

a.yellow{
	display:block;
	padding-top:10px;}

.fm {
	clear:both;
	color:#FFF;
	font-weight:bold;
	background-color:#009cbd;
}
.fm img {
	vertical-align:middle;
	margin:10px 30px 10px 5px;
}
.cw {
	font-weight:normal;
	font-size:10px;
}
